@font-face {
    font-family:tt2020;
    src:url(fonts/TT2020Base-Regular.woff2)format('woff2');
}
@font-face {
    font-family:underwood;
    src:url(fonts/underwood_champion-webfont.woff)format('woff2');
}
@font-face {
    font-family:walter;
    src:url(fonts/walterturncoat-webfont.woff)format('woff2');
}
body {
    background-image: url(depositphotos_wood.jpg);
    font-family: underwood, 'Courier New', Courier, monospace;
    font-size: 1.2em;
    font-weight: 500;
    color: #302e2a;
}
a {
    font-weight: bold;
    color:rgb(200, 58, 48)
}
body > div {
    position: relative;
}
body > div > div { 
    position: absolute;
    background-image: url(papier.jpg);
    background-repeat: repeat;
    width: 800px;
    height: 1150px;
    left: 0; 
    right: 0; 
    margin-inline: auto; 
    margin-top: 50px;
    box-shadow: 5px 5px 20px #302e2a87, inset 5px 5px 30px #d5d5d5;
    rotate: calc(sin(var(--i) * 1.61) * 1.5deg)
}
.page-content {
    padding-left: 100px;
    padding-right: 100px;
    padding-top: 50px;
}
h1, h1, h3 {
    font-family: 'walter';
}
.main-title {
    font-size: 3em;
    text-align: center;
}
.tape-tab {
    font-family: 'walter';
    position: absolute;
    height: 55px;
    width: 150px;
    background-color: rgba(79, 136, 189, 0.671);
    margin-top: calc(50px + (var(--i) - 1) * 100px);
    margin-left: -120px;
    rotate: calc(sin(var(--i) * 1.61) * 1.5deg);
    padding: 10px;
    color: black;
    font-size: large;
}
.tape-tab:hover {
    background-color: rgb(60, 153, 240);
    transform:
        rotateX(20deg)
        rotateY(10deg)
        perspective(800px);
    transform-origin: 45% 33%;
    transition: 150ms ease-out;
}
.polaroid{
    position: relative;
    width: 350px;
    padding: 20px;
    background-color: #FFF;
    box-shadow: 0px 0px 5px #302e2a;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    margin-bottom: 30px;
}
.polaroid > img {
    position: relative;
    width: 100%;

    z-index: 1;
}
.polaroid > p {
    font-family: 'walter';
    font-size: 1.2em;
}
.polaroid > svg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    box-shadow: #5e5e5e;
}